Description

I am running two path analysis models using baseline information from 2019 (the jk_indresp file), mediators from the April Covid
wave, and outcomes from either the May (model 1) or July (model 2) Covid waves. My cohort includes anyone who has baseline
2019 information and who responded to at least one of the Covid waves from April, May, June or July. | thought | should use the
longitudinal weights for May for my first model, and the July longitudinal weight for my second model. However | think there are two
problems. First, | know these longitudinal weights are based on Wave 9 response, however the jk_indresp file includes responses
from wave 10 and 11. Second, want to include all of the cohort in the analysis, even if they did not respond to every wave between
baseline and July. Am | correct to think they will be excluded from the analysis with the provided weights? What weighting strategy
can | use? | looked in the user manual and saw the suggestion to create my own weights based on a chain of models of response,
however | am not sure how that would fix my problem. Thanks in advance for your help.

History

#1 - 03/02/2021 02:33 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 03/02/2021 02:58 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 03/08/2021 06:18 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello,

You are correct, the longitudinal weights are based on Wave 9 response and so will be zero for anyone who did not respond in W9. Anyone missing
at least one of the previous Covid wave interviews will also have a zero weight. If you want to construct your own weights please email us
usersupport@understandingsociety.ac.uk and we will provide some general guidance of constructing weights that has been produced for the main
survey.

Best wishes,
Understanding Society User Support Team

#4 - 03/31/2021 04:13 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

Correspondence is continuing via email, so setting to resolved here.

Our response is copied here:

1: If your model "uses 2019 exposure data, April mediator data, and May outcome data" - use longitudinal weights for May data which is
2: If your model "uses 2019 exposure data, April mediator data, and July outcome data" - use longitudinal weights for July data which is
If you do this then you will lose some observations - (i) those who responded in 2019 but not in Wave 9 (ii) those who responded in April and July but
not in May or June - but you will be able to use the available weights. The alternative is to construct the weights yourself. Before venturing to do that,
we suggest you check the loss of sample size for your specific analysis if you were to use the available weights (as suggested above), and then
decide whether you would like to construct the weights yourself. If you want to do that then we will send you the guidance that was prepared for
producing weights for the main survey - you will need to translate these principles to produce the weights for your analysis using the covid data.
